/* CSS Document */
.passcode{
	border: 2px solid #d7d7d7;
    clear: both;
    
    margin: 19px;
    padding: 7px;
    width: 49%;
}
.pass-not-exist-error{
	color:red;
	display:none;
}
.getpass {
    border: 2px solid #d7d7d7;
    float: left;
    padding: 10px;
    width: 46%;
}
.pass-text {
    padding: 9px 0;
}


